apiVersion: v1
kind: Secret
metadata:
  name: delivery-api-secret
  namespace: delivery-api
type: Opaque
data:
  POSTGRES_PASSWORD: bXlzZWNyZXRwYXNzd29yZA==
  POSTGRES_USERNAME: cG9zdGdyZXM=
  AZURE_ACCOUNTKEY: N1BMUDhlOFh1MFdhcUVYMVQ4cTVoQkxTTEZWWWxiMW5peGladWdTa0pBWU1keWswazF2U3Q5SDF0WWwzT0lEM1FscE9PU2ZsR1NMdStBU3Q0RkRtL2c9PQ==